package _04_工具类;

public class Test {
    public static void main(String[] args) {
//        System.out.println(MathUtils.add(1, 2));
//        System.out.println(MathUtils.multiply(2,2));
//        System.out.println(MathUtils.isEven(4));
        int[] arr = {1,2,3,4,5};
        ArrayTool.printArr(arr);
        System.out.println(ArrayTool.isElementInArray(arr, 1));
        System.out.println(ArrayTool.isEmpty(arr));
    }
}
